.banner_public {
  background: url("../images/case_banner.png") no-repeat center;
  background-size: cover;
}

.banner_public .banner_text_box {
  position: absolute;
  left: 160px;
  top: 290px;
}

.banner_public .banner_slab {
  position: absolute;
  top: 327px;
  right: 486px;
  width: 345.86px;
  height: 293.15px;
  background: url("../images/case_banner_slab.png") no-repeat center;
  background-size: cover;
  animation: banner_slab 1s linear infinite alternate;
  /* position: relative;
  top: -490px;
  right: -1080px; */
  z-index: 99;
}

.banner_public .banner_phone {
  position: absolute;
  top: 486px;
  right: 421px;
  /* position: relative;
  top: -622px;
  right: -1406px; */
  width: 76.15px;
  height: 119.65px;
  background: url("../images/case_banner_phone.png") no-repeat center;
  background-size: cover;
  animation: banner_phone 1s linear 0.5s infinite alternate;
  z-index: 99;
}

@keyframes banner_slab {
  0% {
    /* top: 327px; */
    transform: translateY(0);
  }

  100% {
    transform: translateY(10px);
  }

}

@keyframes banner_phone {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(10px);
  }

  /* 100% {
    top: 486px;
  } */
}


/* 主题部分 */
/* 区块一 */

.home_section3 .case_content {
  padding-top: 113px;
}

.home_section3 .home_case_list {
  padding-top: 80px;
}

.home_section3 .case_content h2 {
  font-size: 46px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 65px;
  position: relative;
  z-index: 2;
}

.home_section3 .case_content h2::after {
  content: "";
  position: absolute;
  left: 288px;
  bottom: 8px;
  width: 106px;
  height: 16px;
  background: url("../images/case_line.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.home_section3 .case_content h2 {
  animation: update 1.5s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

@keyframes update {
  0% {
    opacity: 0;
    transform: translateY(200px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media screen and (max-width:1500px) {
  .banner_public {
    width: 100vw;
  }

  .banner_public .banner_text_box {
    left: 75px;
    top: 230px;
  }

  .banner_public .banner_slab {
    top: 237px;
    right: 326px;
    width: 285.86px;
    height: 233.15px;
    animation-duration: 1.1s;
  }

  .banner_public .banner_phone {
    top: 370px;
    right: 276px;
    width: 66.15px;
    height: 99.65px;
    animation-duration: 1.1s;
  }

  @keyframes banner_slab {
    0% {
      top: 237px;
    }

    100% {
      top: 221px;
    }

    /* 100% {
      top: 237px;
    } */
  }

  @keyframes banner_phone {
    0% {
      top: 370px;
    }

    100% {
      top: 354px;
    }

    /* 100% {
      top: 370px;
    } */
  }

  /* 区块一 */
  .home_section3 .case_content {
    padding-top: 70px;
  }

  .home_section3 .home_case_list {
    padding-top: 60px;
  }

  .home_section3 .case_content h2 {
    font-size: 32px;
    line-height: 45px;
  }

  .home_section3 .case_content h2::after {
    left: 200px;
    bottom: 4px;
    width: 84px;
    height: 12px;
  }
}